
/*   SWITCHES   */
.promon { display: block !important;   }    /*  default=none (block) */
.promoff { display: none;   }  /*  default=block (none) */


.mapon {  display: none !important;  }  .mapwid { display:none;}  /* default=none (block/inline-block) */
.bkon  {  display: none !important;  }  .bkwid { display:none;}
.kiton {  display: none !important;  }  .kitwid { display:none;}

.mapoff {  display: block !important; }  /* default=block (none) */
.bkoff  {  display: block !important; }
.kitoff {  display: block !important; }

.fson  {  display: none !important;  }  .fsoff  {  display: block;  }

.aron  {  display: none !important;  }  
.chon  {  display: none !important;  }
.daon  {  display: none !important;  }
.faon  {  display: none !important;  }
.fron  {  display: none !important;  }
.geon  {  display: none !important;  }
.gron  {  display: none !important;  }
.haon  {  display: none !important;  }
.heon  {  display: none !important;  }
.inon  {  display: none !important;  }
.iton  {  display: none !important;  }
.jaon  {  display: none !important;  }
.noon  {  display: none !important;  }
.paon  {  display: none !important;  }
.plon  {  display: none !important;  }
.poon  {  display: none !important;  }
.ruon  {  display: none !important;  }
.spon  {  display: none !important;  }
.swon  {  display: none !important;  }
.vion  {  display: none !important;  }

.aroff  {  display: block;  }
.choff  {  display: block;  }
.daoff  {  display: block;  }
.faoff  {  display: block;  }
.froff  {  display: block;  }
.geoff  {  display: block;  }
.groff  {  display: block;  }
.haoff  {  display: block;  }
.heoff  {  display: block;  }
.inoff  {  display: block;  }
.itoff  {  display: block;  }
.jaoff  {  display: block;  }
.nooff  {  display: block;  }
.paoff  {  display: block;  }
.ploff  {  display: block;  }
.pooff  {  display: block;  }
.ruoff  {  display: block;  }
.spoff  {  display: block;  }
.swoff  {  display: block;  }
.vioff  {  display: block;  }

.cros-kit {
    
}
.cros-bk {
}
.cros-map {    

}




/*   HOLIDAY SWITCHES   */

.sec_holkit {
    display:none;  /* default=none (inline-block) */
	width: 280px;
    float:left;
    margin:5px 20px 0 0;
	}
.sec_holbk {
    display:none;  /* default=none (inline-block) */
	width: 280px;
    float:left;
    margin:5px 20px 0 0;
	}
.sec_holmap {
    display:none;  /* default=none (inline-block) */
	width: 280px;
    float:left;
    margin:5px 20px 0 0;
	}
.aud_btn {
    display: inline-block;  /* default=inline-block (none) */
    width:13%; 
    margin-left:5.5%;
}
.bk_btn {
    display: inline-block;  /* default=inline-block (none) */
    width:13%; 
    margin-left:5.5%;
}
.map_btn {
    display: inline-block;  /* default=inline-block (none) */
    width:13%; 
    margin-left:5.5%;
}

/****************/



/*  ///// TA removed May 2018 /////
@media screen and (max-width: 880px)  {  

.sec_hol {
    width:210px;
    margin:9px 0 0 0;
}

}
*/

.promopric {   /* Used anymore? (May 2018) */
    display:inline-block;
    margin-left:2%;
    font-size: 1.0em;
    font-weight: 700;
    color:#8b0914;
}

.pro-pric {font-size: 1.2em; font-weight: 900; color:#fe0116; }


.regpric {
    font-size: 1.0em;
    font-weight: 400;
}

.cros-new  {text-decoration-color: #fe0116; text-decoration: line-through; }  

.lgpro  {
	background:url('/img/Special/fs.png') no-repeat;     
    background-position: -102px 0px;	
	width:102px;
    margin-left:16px;
}

.lgpro:hover  {
	background-position: 0px 0px;
}





/* QO Promo ON 

.sort_titl {
    width:49% !important;
}
.Q_price {
    width: 10% !important;
}
.Q_spec {
    width:15%;
    
}
.Q_isbn {
    margin-left:2%;
}
.spec-Q {
    font-weight:700;
    color:#8b0914;
}
*/


/* QO Promo OFF */

.sort_titl {
    width:48% !important;
}
.Q_price {
    width: 11% !important;
}
.Q_spec {
    display:none;
}
.Q_isbn {
    margin-left:2%;
}
.cros-Q {
    text-decoration: none;
}
.spec-Q {
    display:none;}

